@charset "utf-8";
body {
	padding:0;
	margin:0 auto;
	background:#42352D;
	color:white;
	font-size:14px;
	
}
img{
	
	border:0px }
dl,dt,dd{
	
	padding:0;
	margin:0;}
.bg1{
	
	background:url(../images/index_2.gif);
	width:1000px;
	height:243px;
	padding:0px;
	margin:0px;
	display:block
	}

.index_text{
	width:600px;
	height:240px;
	position:relative;
	left:400px;
	top:40px;
	
	
	}
.bg2{
		background:url(../images/bg.gif) repeat;
		
		}
		
.bg3{	
		background:url(../images/bg2.gif) repeat;
		}		
p{	
	line-height:21px;	
	
	color:white;
	padding:10px;
	margin:0;
	}	
	
p span{
	font-weight:bold;
	}
.title{
	width:100%;
	text-align:center;
	}
.info dt{
		
		background:url(../images/info_title_r.gif) no-repeat right top;
		}
.info dt span{
		
		background:url(../images/info_title_l.gif) no-repeat left top;
		padding:3px 0 0 15px;
		font-size:16px;
		font-weight:bold;
		color:white;
		height:21px;
		display:inline-block;}
.p1{
			
			font-size:12px;
			line-height:17px;}